Introduction

Creative MediaSource CD-ROM Burner allows you to burn personalized MP3 and audio CDs with a CD-writer, and print your own CD covers.


Burning audio CDs

You can burn your favorite songs onto a personalized Audio CD, and then play it back on your portable, car or hi-fi audio CD player. Depending on the CD media, you can burn up to 74 minutes of music onto a CD-R media.

A burn list is a list of tracks to be burned onto an audio CD.

To burn an audio CD

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.
    The contents of the PC Music Library is displayed in the Content window.

  3. In the Task bar, click the Burn CD icon.
    The Right Panel window is displayed.

  4. In the Task bar, click the BurnList icon and select the New Audio CD option.

  5. Enter an album name for the burn list.

  6. From the Content window, select tracks to burn and drag them into the Right Panel window.
    A status bar at the bottom of the Right Panel shows you the burn list's total time.

  7. To start making the CD, click the Burn Now button.

Tip

  • See Burn CD settings for more CD creation options.


Burning MP3 CDs

You can burn your favorite MP3's onto a personalized MP3 CD, and then play it back on your portable, car or hi-fi Audio CD player that supports MP3 playback. Depending on the CD media, you can burn up to 650 MB of MP3's onto a CD.

A burn list is a list of tracks to be burned onto an MP3 CD.

To burn an MP3 CD

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.
    The contents of the PC Music Library is displayed in the Content window.

  3. In the Task bar, click the Burn CD icon.
    The Right Panel window is displayed.

  4. In the Task bar, click the BurnList icon and select the New MP3 CD option.

  5. Enter an album name for the burn list.

  6. From the Content window, select tracks to burn and drag them into the Right Panel window.
    A status bar at the bottom of the Right Panel window shows you the burn list's total size.

  7. To start making the CD, click the Burn Now button.

To create folders for an MP3 CD

  1. Create a new MP3 burn list, as described in steps 1 to 5 above.

  2. In the Right panel window, right-click the burn list title and select New Folder.

  3. Enter a name for the new folder.

  4. In the Content window, select tracks to burn and drag them into the new folder in Right Panel window.

  5. Create more folders as needed.


Managing burn lists

You can use burn lists to manage lists of tracks you want to burn to an audio or MP3 CD.

To create a burn list

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.
    The contents of the PC Music Library is displayed in the Content window.

  3. Click the Show/Hide Right Panel button.
    The Right Panel window is displayed.

  4. In the Task bar, click the Burn List icon and select New Audio CD or New MP3 CD.

  5. Enter a name for the burn list.

  6. From the Content window, select tracks to burn and drag them into the Right panel window .
    A status bar at the bottom of the Right panel window shows you the burn list's total time or size.

  7. When you have finished adding tracks, in the Task bar, click the Burn List icon and select the Save option.

To edit a burn list

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.
    The contents of the PC Music Library is displayed in the Content window.

  3. Click the Show/Hide Right Panel button.
    The Right panel window is displayed.

  4. In the Right panel window, click the Source bar and select Burn CD.

  5. Select a saved burn list.

  6. Add, remove or reorder tracks in the burn list.
    A status bar at the bottom of the Right panel window shows you the burn list's total time or size.

  7. When you have finished editing the burn list, in the Task bar, click the Burn List icon and select the Save option.

To delete a burn list

  1. If you are not already in Creative MediaSource Organizer, click the Player/Organizer View button.

  2. In the Sources window, select PC Music Library.
    The contents of the PC Music Library is displayed in the Content window.

  3. Click the Show/Hide Right Panel button.
    The Right panel window is displayed.

  4. In the Right panel window, click the Source bar and select Burn CD.

  5. Select a burn list to delete.

  6. In the Task bar, click the Burn List icon and select the Delete option.


Creating CD case covers

After you have made an audio or MP3 CD, you may need a nice CD cover for your CD's jewel case. You can specify settings for the Front and Inner covers.

To create a CD case cover

  1. After burning your CD, you should be in Creative MediaSource Organizer.
    If not, click the Player/Organizer View button.

  2. In the Task bar, click the CD Cover icon to launch the CD Cover Wizard.

  3. Choose an image for the Front Cover.
    If you do not want an image, click the Leave it blank option.
    Otherwise, click the     Browse button to Select image as background.

  4. Click Add Album Title if you want an album title on the cover.
    The name of the burn list is used as the title for the CD cover.
    Select the font, font size and the title alignment to be used.

  5. Click Add Track Information if you want to have track information on the front cover.
    Select the font, font size and the arrangement of track information to be used.
    Select the number of columns to use for the display of track information.

  6. To view a sample of the cover, click the Preview button.

  7. Click the Next button to configure the Inner Cover.

  8. Repeat Steps 3 to 6.

  9. Click the Print Preview button to see a sample of the CD Cover on screen.

  10. In the Preview window, click the Print button to print the covers.


Burn CD settings

You can adjust Creative MediaSource's default settings for making audio or MP3 CDs.

  1. From the Menu bar, click Tools -> Settings.

  2. Click the Burn CD tab.

  3. On this tab, you can:

    • select the default CD writer to use for burning CDs.

    • select the location of Temp Directory. The Temp Directory is used to hold temporary copies of tracks selected for burning. These copies are erased after burning the CD.

    • select the Normal CD option to include a 2-second delay after each track on the audio CD you are making. Otherwise select the Continuous CD option.

    • select the Allow duplicate tracks option to instruct Creative MediaSource to prompt you when it detects a duplicate track in the burn list.

  4. Click the OK button.


How do I make an MP3 CD?

With Creative MediaSource CD-ROM Burner, you can easily make an MP3 CD. See Burning MP3 CDs.


How do I make an audio CD?

With Creative MediaSource CD-ROM Burner, you can easily make an audio CD. See Burning audio CDs.